jorrit - gulp-requirejs 1.1.1 dependencies status

Builds projects using require.js's optimizer

  • 4 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
event-stream
    ^3.3.43.3.43.3.4
    plugin-error
      ^1.0.01.0.11.0.1
      requirejs
        ^2.3.32.3.52.3.5
        vinyl
          ^2.1.02.1.02.1.0
          • 4 Dependencies total
          • 4 Up to date
          • 0 Pinned, out of date
          • 0 Out of date